html {height:100%;}

body {
	min-height:101%;
  background: url(3179.jpg) no-repeat 50% 50% fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	color:black;
	font-family: 'Crimson Text', serif;
	font-size:20px;
		}

#banner {  	
	background: url(purple.jpg); 
	position:relative;
	top:0px;	
	width:100%;
	}

#banner table {
	font-family: arial, sans-serif;
	border:0;
	font-size:16px;
	margin-left:50px;
	font-weight:normal;
	}

#banner table tr {
	padding-bottom:15px;
	}

#banner table td {
	padding-left:20px;
	padding-right:20px;
	}

a:link	{
	color:#0b6492;
	text-decoration:none;
	}

a:visited{
	color:#0b6492;
	text-decoration:none;
	}

a:hover	{
	color: #0b6492;
	text-decoration:underline;
	}

a:active{
	color:#0b6492;
	text-decoration:none;
	}	


#banner a:link	{
	color:#ccc;
	text-decoration:none;
	}

#banner a:visited{
	color:#ccc;
	text-decoration:none;
	}

#banner a:hover	{
	color: #ccc;
	text-decoration:underline;
	}

#banner a:active{
	color:#ccc;
	text-decoration:none;
	}

nav {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	padding-bottom:10px;
}	

h1 {
	color:#6da295;
	font-variant: small-caps;
	font-size:60px;
	text-align:center;
	}
h3	{
-ms-transform: rotate(-1deg); /* IE 9 */
    -webkit-transform: rotate(-1deg); /* Chrome, Safari, Opera */
    transform: rotate(-1deg);
	text-transform:uppercase;
	color:#fff;
	font-size:18px;
	text-align:center;
	margin-top:-45px;
	color:#b5af97;
	}


h2 {
	color:#2a6275;
	margin-left:50px;
	padding-top:50px;
	text-align:left;
	margin-right: 30px;
	}

#page-wrap{
	position:relative;
	width:800px;
	margin:auto;
	margin-top:50px;
	padding:0px;
	}

#books {
	position:relative;
	width:400px; 
	float:left;
	}

#content {
  	background: url(60white.png); 
	}

#content p {
	margin-left:100px;
	margin-right:50px;	
	margin-top:10px;
	}

#footer {
	background-color:#b5af97;
	}
	
.quote {
	font-style:italic;
	color:#2f4f4f;
}

.noleft {
	margin-left:0px;
	}

.move60 {
	margin-left:60px;
	}

.foot {
	font-size:14px;
	color:#3d3928;
	padding-top:20px;
	padding-bottom:20px;
	}

ul {
	list-style-type:square;
	margin-left:100px;
	margin-right:60px;	
}


img {
	margin-left:60px;
	margin-top:30px;
	margin-bottom:30px;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid black;
	}

.wrapleft {
	float:left;
	margin-right:30px;
}

.plain {
	box-shadow:none;
	border:0;
}

.indent100 {
	margin-left:100px;	
	}

.credit {
	font-size:14px;
	color:#2f4f4f;
	}

#reviews {
	position:relative;
	width:600px;
	margin:auto;
	margin-top:0px;
}

#reviews img {
	box-shadow:none;
	border:1px solid black;
	display:block;
	}

.center {
	margin:auto;
	text-align:center;
	}

.horizontal {
	display:inline;
	}


@media only screen and (max-device-width: 700px) {

html {height:100%;}

body {
	min-height:100%;
  background: url(3179.jpg) no-repeat 50% 50% fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	color:black;
	font-family: "Open Sans", sans-serif;
	font-size:16px;
		}

#page-wrap{
	position:static;
	width:100%;
	margin-top:0;
	padding:0;
	}


#books {
	position:static;
	width:90%; 
	float:left;
	margin:0;
	padding:0;
	}

.move60 {
	margin-left:0;
	}



#banner {  	
	background: url(purple.jpg); 
	position:static;
	top:0px;	
	width:100%;
	}

#banner table {
	font-family: arial, sans-serif;
	border:0;
	font-size:16px;
	margin-left:1em;
	font-weight:normal;
	}

#banner table tr {
	padding-bottom:1em;
	}

#banner table td {
	padding-left:1em;
	padding-right:1em;
	}

 }